package cn.com.liandisys.ycjt.ggcx.taxiGps.vo;

public class TaxiVo {

    private String xm;

    private String dh;

    private String jd;

    private String wd;

    private String sfkx;

    public String getXm() {

        return xm;
    }

    public void setXm(String xm) {

        this.xm = xm;
    }

    public String getDh() {

        return dh;
    }

    public void setDh(String dh) {

        this.dh = dh;
    }

    public String getJd() {

        return jd;
    }

    public void setJd(String jd) {

        this.jd = jd;
    }

    public String getWd() {

        return wd;
    }

    public void setWd(String wd) {

        this.wd = wd;
    }

    public String getSfkx() {

        return sfkx;
    }

    public void setSfkx(String sfkx) {

        this.sfkx = sfkx;
    }

}
